RubyGems Navigation menu

ActiveMerchant-FatZebra 1.0.1

Fat Zebra support for Active Merchant - temporary gem until support is combined into active_merchant core.

Gemfile
          gem 'ActiveMerchant-FatZebra', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install ActiveMerchant-FatZebra
  
  
  
  
  
  
  

Authors:

  • Matthew Savage

Owners:

Total downloads 10,842

For this version 5,545

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - June 18, 2012 (10.5 KB)
  2. 1.0.0 - June 16, 2012 (10 KB)

Runtime Dependencies: